@charset "UTF-8";
/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP&display=swap");
.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp_only {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
}

.fade__up {
  -webkit-transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  -webkit-transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  opacity: 0;
  -webkit-transform: translate(0%, 30px);
          transform: translate(0%, 30px);
}
.fade__up.active {
  opacity: 1;
  -webkit-transform: translate(0%, 0px);
          transform: translate(0%, 0px);
}

.font--serif {
  font-family: "Noto Serif JP", serif;
}

.font--en {
  font-family: "acumin-pro", sans-serif;
}

/* ---------------- mv ---------------- */
.news-page {
  background: #E0DCD0;
  color: #770312;
}

.news-mv .news-mv__image picture,
.news-mv .news-mv__image img {
  display: block;
  width: 100%;
}

/* ---------------- index ---------------- */
.news-index {
  background: #E0DCD0;
  padding: 200px 0 196px;
}
@media screen and (max-width: 750px) {
  .news-index {
    padding: 16vw 0;
  }
}
.news-index .news-index__head {
  text-align: center;
}
.news-index .news-index__head h1 {
  font-size: 56px;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .news-index .news-index__head h1 {
    font-size: 6vw;
  }
}
.news-index .news-index__head p {
  margin-top: 22px;
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .news-index .news-index__head p {
    margin-top: 1vw;
    font-size: 3.4vw;
  }
}
.news-index .news-index__layout {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 200px 120px 1fr;
  grid-template-columns: 200px 1fr;
  gap: 120px;
  margin-top: 120px;
}
@media screen and (max-width: 750px) {
  .news-index .news-index__layout {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 16vw;
    margin-top: 10vw;
  }
}
@media screen and (max-width: 750px) {
  .news-index .news-sidebar {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 6vw 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 6vw;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.news-index .news-sidebar .news-sidebar__block:not(:first-child) {
  margin-top: 60px;
}
@media screen and (max-width: 750px) {
  .news-index .news-sidebar .news-sidebar__block:not(:first-child) {
    margin-top: 0;
  }
}
.news-index .news-sidebar .news-sidebar__block h2 {
  font-size: clamp(20px, 1.5vw, 24px);
  line-height: 1;
  margin-bottom: 28px;
}
@media screen and (max-width: 750px) {
  .news-index .news-sidebar .news-sidebar__block h2 {
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
.news-index .news-sidebar .news-sidebar__block li {
  border-bottom: 1px solid #770312;
  margin-top: 5px;
}
.news-index .news-sidebar .news-sidebar__block a {
  position: relative;
  display: block;
  padding: 12px 0;
  color: #770312;
  font-size: clamp(12px, 1vw, 16px);
}
@media screen and (max-width: 750px) {
  .news-index .news-sidebar .news-sidebar__block a {
    font-size: 3.2vw;
    padding: 2vw 0;
  }
}
.news-index .news-sidebar .news-sidebar__block a::after {
  content: "＞";
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
  .news-index .news-card__wrap {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.news-index .news-card-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 36px 1fr 36px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 36px;
}
@media screen and (max-width: 750px) {
  .news-index .news-card-list {
    -ms-grid-columns: 1fr 7vw 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 10vw 7vw;
  }
}
.news-index .news-card a {
  display: block;
  color: #770312;
}
.news-index .news-card .news-card__image {
  position: relative;
  overflow: hidden;
}
.news-index .news-card .news-card__image img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform 0.6s ease;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}
.news-index .news-card .news-card__category {
  display: inline-block;
  margin-top: -16px;
  position: relative;
  z-index: 2;
  background: #E0DCD0;
  border: 1px solid #770312;
  border-radius: 999px;
  padding: 5px 27px;
  font-size: clamp(12px, 1vw, 16px);
  translate: -3px -14px;
}
@media screen and (max-width: 750px) {
  .news-index .news-card .news-card__category {
    padding: 0.5vw 4.2vw;
    font-size: 2.8vw;
    translate: -1vw -3vw;
  }
}
.news-index .news-card time {
  display: block;
  margin-top: 5px;
  font-size: clamp(12px, 1vw, 16px);
}
@media screen and (max-width: 750px) {
  .news-index .news-card time {
    margin-top: 0;
    font-size: 2.8vw;
  }
}
.news-index .news-card h2 {
  margin-top: 2px;
  padding-bottom: 16px;
  border-bottom: 1px solid #770312;
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1.6;
}
@media screen and (max-width: 750px) {
  .news-index .news-card h2 {
    font-size: 3.3vw;
    padding-bottom: 1vw;
  }
}
.news-index .news-card p {
  margin-top: 8px;
  font-size: clamp(12px, 1vw, 16px);
}
@media screen and (max-width: 750px) {
  .news-index .news-card p {
    margin-top: 1vw;
    font-size: 2.8vw;
  }
}
.news-index .news-card:hover .news-card__image img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.news-index .news-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 48px;
  margin-top: 115px;
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 750px) {
  .news-index .news-pagination {
    margin-top: 15vw;
    gap: 8vw;
  }
}
.news-index .news-pagination a {
  color: #770312;
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .news-index .news-pagination a {
    font-size: 4.3vw;
  }
}
.news-index .news-pagination a.is-current {
  font-weight: 700;
}

.news-single .news-index__layout {
  gap: 240px;
}
@media screen and (max-width: 750px) {
  .news-single .news-index__layout {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 12vw;
  }
}
.news-single .news-single__article {
  color: #770312;
}
.news-single .news-single__head {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #770312;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__head {
    padding: 0;
  }
}
.news-single .news-single__head time {
  display: block;
  margin-top: 26px;
  font-size: 13px;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__head time {
    margin-top: 5vw;
    font-size: 3.6vw;
  }
}
.news-single .news-single__head .news-card__category {
  border: 1px solid #770312;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px 32px;
  font-size: clamp(10px, 0.8vw, 14px);
}
@media screen and (max-width: 750px) {
  .news-single .news-single__head .news-card__category {
    font-size: 3vw;
    padding: 0.5vw 4vw;
  }
}
.news-single .news-single__head p {
  font-size: 12px;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__head p {
    font-size: 3vw;
  }
}
.news-single .news-single__head h2 {
  padding-bottom: 18px;
  font-size: 22px;
  line-height: 1.8;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__head h2 {
    font-size: 4vw;
    padding-bottom: 4vw;
  }
}
.news-single .news-single__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__meta {
    gap: 4vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.news-single .news-single__content {
  max-width: 1000px;
  margin: 70px auto 0;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__content {
    margin: 7vw auto 0;
  }
}
.news-single .news-single__content p {
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__content p {
    font-size: 3.6vw;
  }
}
.news-single .news-single__nav {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px auto 40px 1fr;
  grid-template-columns: 1fr auto 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  margin-top: 80px;
  padding-top: 34px;
  border-top: 1px solid #770312;
}
@media screen and (max-width: 750px) {
  .news-single .news-single__nav {
    -ms-grid-columns: 1fr 5vw auto 5vw 1fr;
    grid-template-columns: 1fr auto 1fr;
    gap: 5vw;
    margin-top: 7vw;
    padding-top: 6vw;
  }
}
.news-single .news-single__nav a {
  color: #770312;
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .news-single .news-single__nav a {
    font-size: 3.3vw;
  }
}
.news-single .news-single__nav .news-single__back {
  text-align: center;
}
.news-single .news-single__nav .news-single__next {
  text-align: right;
}